.izbornik a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
}
.izbornik {
	background-color: #87BF6F;
}

.izbornik_selected {
	background-color: #3f692f;
}

.izbornik:hover {
	color: #ffffff;
	font-size: 10px;
	text-decoration: underline;
}

.disabled {
	color: #cccccc;
}

.disabled:hover{
	color: #eeeeee;
}

.tablica {
	border: 10px solid #87BF6F;
	overflow: auto;
}

.tablica{
	background: red; 
}

.proba {
	overflow: auto;
}
.razm1 {
	height: 5px;
}
.tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #999999;
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #343434;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: #343434;
}

.tablica_vanjska {
	background-color: #87BF6F;
	width: 90%;
}

.tablica_unutarnja {
	padding: 0px;
	margin: 0px;
	border-spacing: 1px;
	width: 100%;
}

.tablica_unutarnja td {
	padding: 4px;
	background-color: #fafcf8;
	vertical-align: top;
}

.tablica_unutarnja_tr_td2 td{
	background-color: #cbe3c1;
}

.tablica_unutarnja_tr_td3 td{
	background-color: #DDEBD8;
}

.tablica_unutarnja_tr_td3 td{
	background-color: #DDEBD8;
}




.tablica_unutarnja_tr_th1 td,th {
	background-color: #87BF6F;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
}

.tablica_unutarnja_tr_th2 td,th {
	background-color: #99c985;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
}



td .notable{
	background-color: #87BF6F;
}

optgroup {
	background-color: #3f692f;
}

option {
	background-color: #FFFFFF;
}
